Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-2854

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2014-2854
Last Modified 09 May 2014 01:49:40
Published 08 May 2014 02:42:06
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2014-2854

Summary

Cross-site scripting (XSS) vulnerability in the SemanticTitle extension before 1.1.0 for MediaWiki allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Application

  • Semantictitle Project Semantictitle -


References

CONFIRM - http://www.mediawiki.org/wiki/Extension:SemanticTitle#Version_1.1.0


Last Updated: 27 May 2016 11:05:12